#' Processed data on contacts between mock-hunters and white-tailed bucks
#'
#' Data output from the function conContext showing contact events between mock-hunters and male white-tailed deer during the hunting seasons of 2008 and 2009 in Oklahoma. 
#' 
#' The mockhunt data are stored as a single \code{dataframe} object; the columns represent environmental attributes associated with contact events. 
#'
#' @docType data
#' @keywords datasets
#' @format An \code{ltraj} object with where bursts represent different individual deer. 
#' 
#' @references 
#' Long, JA, Webb, SL, Harju, S, Gee, KL. (in prep) Methods for performing contact analysis from high frequency tracking data: the wildlifeDI R package. Under Review.
#' 
#' @name mockhunt
#' @examples
#' data(mockhunt)
#' head(mockhunt)
#-----------------------------------
NULL